<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <title>BCR - CAR</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta content="A premium admin dashboard template by Mannatthemes" name="description" />
    <meta content="Mannatthemes" name="author" />

    <!-- App favicon -->
    <link rel="shortcut icon" href="./assets/images/logo/logo1.png">

    <!-- App css -->
    <link href="./assets/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="./assets/css/icons.css" rel="stylesheet" type="text/css" />
    <link href="./assets/css/metisMenu.min.css" rel="stylesheet" type="text/css" />
    <link href="./assets/css/style.css" rel="stylesheet" type="text/css" />

    <!-- css custom -->
    <link rel="stylesheet" href="./assets/css-custom/style.css">

</head>

<body>

    <!-- Top Bar Start -->
    <div class="topbar">

        <!-- LOGO -->
        <div class="topbar-left text-left">
            <a href="#" class="logo">
                <!-- <span>
                        <img src="./assets/images/logo/logo2.png" alt="logo-small" class="logo-sm">
                    </span> -->
                <span>
                    <img src="./assets/images/logo/logo1.png" alt="logo-large" class="logo-lg">
                </span>
            </a>
        </div>
        <!--end logo-->
        <!-- Navbar -->
        <nav class="navbar-custom">
            <ul class="list-unstyled topbar-nav float-right mb-0">
                <li class="hide-phone app-search">
                    <form class="form-inline my-2 my-lg-0">
                        <div class="input-group mb-2">
                            <div class="input-group-prepend">
                                <div class="input-group-text">
                                    <img src="./assets/images/icons/fi_search.svg" alt="" class="fi_search">
                                </div>
                            </div>
                            <input type="text" class="form-control input-search" id="inlineFormInputGroup"
                                placeholder="Search">
                            <button class="btn btn-outline-primary my-2 my-sm-0 btn-search mr-4"
                                type="submit">Search</button>
                        </div>

                    </form>
                </li>
                <li class="dropdown">
                    <a class="nav-link dropdown-toggle waves-effect waves-light nav-user" data-toggle="dropdown"
                        href="#" role="button" aria-haspopup="false" aria-expanded="false">
                        <img src="./assets/images/users/user.png" alt="profile-user" class="rounded-circle" />
                        <span class="ml-1 nav-user-name hidden-sm text-body">Adam NK<i
                                class="mdi mdi-chevron-down"></i> </span>
                    </a>
                    <div class="dropdown-menu dropdown-menu-right">
                        <a class="dropdown-item" href="#"><i class="dripicons-user text-muted mr-2"></i> Profile</a>
                        <a class="dropdown-item" href="#"><i class="dripicons-gear text-muted mr-2"></i> Settings</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="#"><i class="dripicons-exit text-muted mr-2"></i> Logout</a>
                    </div>
                </li>
            </ul>
            <!--end topbar-nav-->

            <ul class="list-unstyled topbar-nav mb-0">
                <li>
                    <button class="button-menu-mobile nav-link waves-effect waves-light">
                        <i class="dripicons-menu nav-icon"></i>
                    </button>
                </li>
            </ul>
        </nav>
        <!-- end navbar-->
    </div>
    <!-- Top Bar End -->

    <div class="page-wrapper">
        <!-- Left Sidenav -->
        <div class="left-sidenav">
            <div class="main-icon-menu">
                <nav class="nav">
                    <a href="#Home" class="nav-link" data-toggle="tooltip-custom" data-placement="top" title=""
                        data-original-title="Dashboard">
                        <img src="./assets/images/logo/logo2.png" alt="" class="">
                    </a>
                    <a href="#Home" class="nav-link" data-toggle="tooltip-custom" data-placement="top" title=""
                        data-original-title="Dashboard">
                        <img src="./assets/images/icons/fi_home.png" alt="" class="">
                    </a>
                    <p class="text-white">Dasboard</p>
                    <!--end Home-->

                    <a href="#Truck" class="nav-link" data-toggle="tooltip-custom" data-placement="top" title=""
                        data-original-title="Cars">
                        <img src="./assets/images/icons/fi_truck.png" alt="" class="">
                    </a>
                    <p class="text-white">Cars</p>
                    <!--end Truck-->

                </nav>
                <!--end nav-->
            </div>
            <!--end main-icon-menu-->

            <div class="main-menu-inner">
                <div class="menu-body slimscroll">
                    <div id="Home" class="main-icon-menu-pane">
                        <ul class="nav">
                            <li class="nav-item">
                                <a class="nav-link" href="#">
                                    Dashboard
                                </a>
                            </li>
                        </ul>
                    </div><!-- end Dasboard-->

                    <div id="Truck" class="main-icon-menu-pane">
                        <li class="nav-item">
                            <a class="nav-link" href="#">
                                Cars
                            </a>
                            <a class="nav-link active" href="#">
                                List Car
                            </a>
                        </li>
                    </div><!-- end Crypto -->

                </div>
                <!--end menu-body-->
            </div><!-- end main-menu-inner-->
        </div>
        <!-- end left-sidenav-->

        <!-- Page Content-->
        <div class="page-content">

            <div class="container-fluid">
                <!-- Page-Title -->
                <div class="row">
                    <div class="col-sm-12">
                        <div class="page-title-box">
                            <div class="mb-3">
                                <ol class="breadcrumb ">
                                    <li class="breadcrumb-item"><a href="javascript:void(0);">Cars</a></li>
                                    <li class="breadcrumb-item">List Car</li>
                                    <li class="breadcrumb-item active">Add New Car</li>
                                </ol>
                            </div>
                            <h4 class="page-title">Add New Car</h4>
                        </div>
                        <!--end page-title-box-->
                    </div>
                    <!--end col-->
                </div>
                <!-- end page title end breadcrumb -->

                <!-- Row form -->
                <div class="row">
                    <div class="col-lg-12">
                        <div class="card">
                            <div class="card-body">
                                <form class="form-parsley" action="#">
                                    <div class="form-group row">
                                        <label for="#" class="col-sm-3 col-form-label text-left">Nama <span
                                                class="text-danger">*</span> </label>
                                        <div class="col-sm-5">
                                            <input name="nama" type="text" class="form-control" placeholder="Avanza"
                                                required>
                                        </div>
                                    </div>

                                    <div class="form-group row">
                                        <label for="#" class="col-sm-3 col-form-label text-left">Sewa Per Hari <span
                                                class="text-danger">*</span> </label>
                                        <div class="col-sm-5">
                                            <input name="sewa" type="text" class="form-control" placeholder="Rp 0,-"
                                                required>
                                        </div>
                                    </div>

                                    <div class="form-group row">
                                        <label for="#" class="col-sm-3 col-form-label text-left">Ukuran </label>
                                        <div class="col-sm-5">
                                            <select name="ukuran" class="form-control">
                                                <option selected="">Small </option>
                                                <option value="1">One</option>
                                                <option value="2">Two</option>
                                                <option value="3">Three</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="form-group row">
                                        <label for="#" class="col-sm-3 col-form-label text-left">Foto <span
                                                class="text-danger">*</span> </label>
                                        <div class="col-sm-5">
                                            <div class="custom-file">
                                                <input name="file" type="file" class="custom-file-input"
                                                    id="validatedCustomFile" required>
                                                <label class="custom-file-label" for="validatedCustomFile">Choose
                                                    file...</label>
                                                <div class="invalid-feedback">Example invalid custom file feedback</div>
                                                <small class="form-text text-muted">File size max. 2MB</small>
                                            </div>
                                        </div>
                                    </div>

                                </form>
                            </div>
                            <!--end card-body-->
                        </div>
                        <!--end card-->
                    </div>
                    <!--end col-->
                </div>
                <!--end row-->

                <div class="row container-btn">
                    <div class="col-12">
                        <button type="button" class="btn btn-outline-primary waves-effect waves-light btn-cancel mr-2">
                            Cancel </button>
                        <button type="submit" class="btn btn-primary btn-square waves-effect waves-light btn-save">
                            Save</button>
                    </div>
                </div>

                <footer class="footer text-center text-sm-left">
                    &copy; 2022 Adam NK
                </footer>
                <!--end footer-->
            </div>
            <!-- end page content -->
        </div>
        <!-- end page-wrapper -->

        <!-- jQuery  -->
        <script src="./assets/js/jquery.min.js"></script>
        <script src="./assets/js/bootstrap.bundle.min.js"></script>
        <script src="./assets/js/metisMenu.min.js"></script>
        <script src="./assets/js/waves.min.js"></script>
        <script src="./assets/js/jquery.slimscroll.min.js"></script>

        <!-- Parsley js -->
        <script src="./assets/plugins/parsleyjs/parsley.min.js"></script>
        <script src="./assets/pages/jquery.validation.init.js"></script>
        <script src="./assets/js/jquery.core.js"></script>

        <!-- App js -->
        <script src="./assets/js/app.js"></script>

</body>

</html>